@import "src/componets/StyleBase";

.container {
  @include container;

}

.cartWrapper{
  position: fixed;
  right: 0;
  z-index: 5;
}

.cartItem {
  @include flex;
  padding: 7px 8px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background-color: $red-color;
  cursor: pointer;

  img{
    margin-right: 8px;
  }
  p{
    color: $white-color;
  }
}



